2 Replies Latest reply on Dec 4, 2015 2:00 AM by cooleyj

    I receive a "PI Coresight uses HTML5 features that are not supported by this browser" error when embedding Coresight 2014 display into Sharepoint 2010.

    cooleyj

      Hi,

       

      We have been expanding the use of Coresight 2014 and are now looking to embed Coresight displays in our SharePoint 2010 site.

       

      When the page is opened I receive the following error:

       

           PI Coresight uses HTML5 features that are not supported by this browser.

           Please upgrade to the latest version of your browser and try again.

       

      I've tried using a standard Page Viewer web part and an iframe in a content editor web part and get the same result.

       

      I'm using IE11 on Windows 7 Enterprise. Coresight 2014 by itself works perfectly in my browser.

       

      The content seems to render OK in Google Chrome, but that isn't a workaround for us as our organisation's default browser is IE, and Chrome doesn't play nice with the rest of our site.